## hatasmota 0.9.2

=== requirements.txt ===
voluptuous>=0.12.0
