=== debian/changelog ===
hatasmota (0.9.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 08 Sep 2024 07:32:42 +0100

hatasmota (0.9.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1079986)

 -- Edward Betts <edward@4angle.com>  Thu, 29 Aug 2024 09:50:59 +0100
