=== debian/control ===
Source: hatasmota
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/emontnemery/hatasmota
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/hatasmota
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/hatasmota.git

Package: python3-hatasmota
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interacting with Tasmota devices via MQTT
 This library allows communication with Tasmota-enabled devices using the MQTT
 protocol. It effectively handles the parsing and construction of MQTT messages
 for integration with Tasmota firmware. The library supports various Tasmota
 functionalities including buttons, fans, lights, relays, sensors, shutters,
 and switches.
