=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/hatasmota-$1\.tar\.gz/ \
  https://github.com/emontnemery/hatasmota/tags .*/v?(\d\S+)\.tar\.gz
