## hatasmota 0.10.0

=== debian/changelog ===
hatasmota (0.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 27 Feb 2025 17:43:23 +0000
