## hatasmota 0.10.1

=== requirements.txt ===
voluptuous>=0.12.0
aiohttp>=3.11.12
