=== debian/watch ===
version=4
https://github.com/emontnemery/hatasmota/tags .*/v?(\d\S+)\.tar\.gz
